PDA

View Full Version : IMPORTAINT: USTREAM UPDATE!



fettouhi
10-15-2008, 04:38 AM
ok people listen up.

Ustream has updated there stream server this means that if you try to view a stream it may tell you that you need to upgrade you flash player from version 9.x to 10.

so guys you need to update :D

here the link for the adobe flash site

click here (http://www.adobe.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash&promoid=BUIGP)

Gwellin
10-15-2008, 11:35 AM
Where did you see this? I didn't even realize Flash Player 10 was officially released yet, let alone have development software.

I have upgraded anyway.

Ferenc
10-15-2008, 01:09 PM
I guess I'll upgrade.

CommentatorGuy
10-15-2008, 01:11 PM
This isnt good news =(

Gwellin
10-15-2008, 01:21 PM
I don't think it's generally bad news. I find it odd for them, to drop all support for Flash 9 already. Word should be spread to update though.

Now that I think about it, Adobe Creative Suite 4 was released just recently, so I suppose development tools are widely available now.

Mezix
10-15-2008, 01:54 PM
Just upgraded, thanks for the tip.

MSico
10-15-2008, 03:01 PM
rofl taint

Sonic62
10-15-2008, 03:54 PM
Hmm, didn't tell me to update.

fettouhi
10-15-2008, 03:59 PM
not all people get the message it seems but I got it at 2 stream on ustream one was localretard stream and the other one was a random one. people will have to upgrade eventually because with the new flash comes GPU support that most people will take advantage off

zach2m1
10-15-2008, 09:35 PM
Thanks for the upgrade :D

fettouhi
10-16-2008, 03:48 AM
Thanks for the upgrade :D

np

kmmgreen5
10-16-2008, 08:50 PM
crap this update messed up i think and it stops when it gets to the uninstall part now everything is saying i dont have the required plug in and i've tryed to install it again and..... nothing (first time i tried to install it worked for a bit and then i had to hit retry and then it worked etc.)

fettouhi
10-17-2008, 04:42 AM
crap this update messed up i think and it stops when it gets to the uninstall part now everything is saying i dont have the required plug in and i've tryed to install it again and..... nothing (first time i tried to install it worked for a bit and then i had to hit retry and then it worked etc.)

ok what system and what browser do you run

kmmgreen5
10-17-2008, 02:38 PM
i m on an hp laptop with windows and i use firefox

i messaged a couple people an ninboy said try to uninstall it in safe mode, cause i've tried add/remove program and it froze, try to reinstall it froze, and someone gave me the uninstaller for it and that also froze

fettouhi
10-17-2008, 02:55 PM
ok xp or vista ?

do you use the official adobe flash exe file ?

have you tested your IE that it has the same problem ?

kmmgreen5
10-17-2008, 03:06 PM
k i did wat ninboy said and started it in safemode then removed it , it works now

thx anyways Fettouhi

fettouhi
10-17-2008, 03:21 PM
k i did wat ninboy said and started it in safemode then removed it , it works now

thx anyways Fettouhi

np :D

Sonic62
10-18-2008, 01:45 AM
Ninboy knows his computer stuff. :)

Mezix
10-18-2008, 05:32 PM
Ninboy knows his computer stuff. :)
Seems like it.